@charset "UTF-8";

/*******************************
 
不動産事業ページCss
 
*******************************/

.btn_area{
display:block;
text-align: center;
padding: 50px 0 80px;
}

.addition{
display: none;
margin-bottom: 80px;
}



/*--------------------------
スチーム紹介
--------------------------*/
#schemes{
    margin-top: 30px;
}

.scheme_body .no{
    color: #40c6bd;
    font-weight: bold;
    margin-right: 10px;
}

.scheme_body .item {
    text-align: left;
    box-shadow: 0px 0px 10px #eee;
    background: #fff;
    padding: 35px;
    margin: 30px auto;
}
.scheme_body .item .title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.scheme_body .item .img{
    margin: 20px auto;
}
.scheme_body .item .sub_title{
    display: block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin:40px 0 15px;
    font-size: 18px;
}
.scheme_body .item .sub_title:before {
    content: url(../img/diamond.svg);
    display: inline-block;
    width: 12px;
    margin-right: 10px;
}
.scheme_body .item .sub_item{
    padding: 10px 20px;
}


.works_body .sub_item{
    width: 33.333%;
}
.works_body .txt{
    margin: 10px 0;
}

@media screen and (max-width: 480px){
	.works_body .sub_item{
		width: 100%;
	}

}